﻿/* DEFAULTS
----#footer_ul------------------------------------------------------*/
.divTitleBottom
{
 background-color:#d0d0d0;   
}
#footer_ul li {
    float: right;
    margin: 5px;
    width: 120px;
     list-style: none outside none;
     height:15px;
 

}
#footer_ul li strong {
   font-weight:normal;
         color:#303030;
}
.titlepage
{
    text-align:center;
        color:#6E6968;
         padding: 5px 20px 5px 5px; font-size: 14pt;   
}
.subjectpage
{
     text-align:center;
  color:#6E6968;
         padding: 30px 20px 0px 5px; font-size: 18pt;   
}

.contentBox
{
   margin:20px 20px 20px 30px;  
   line-height:30px;
 font-family:tahoma;
  direction:rtl;
  color:Black;
}
.Bottomtd
{

    font-size:10pt;
    text-align:right;
    width: 200px;
    vertical-align:top;
    
}
body   
{
    background: #ffffff;
        font-family:Tahoma;
    width:960px;
    font-size:10pt;
   left:50%;
   margin-left:-480px;
    padding: 0px;
   
    text-align:right;

   
   position:absolute;    
  z-index:2;
}
.SearchButtonSmall
{
 background-image:url('../Image/btnsearch.png');   
 background-repeat:no-repeat;
 border:0px none;
}
#imgShow
{
 max-width:600px;
 max-height:600px;   
}
.tdUserInfoShow
{
    display:block;width:170px;vertical-align:middle;
}

.tdUserInfoHide
{
    display:none;width:170px;vertical-align:middle;
}

.tdCaptionGroupProductDetail
{

 background-image:url('../Image/backtdcaption.gif');

}
.tdValueProductDetail
{
    
    background-color:White;
}
.tdSepratorProductDetail
{
    border-bottom:1px solid #97BDFF;
    background-color:White;
    line-height:10px;
}
.MapSeprator
{
    background-image:url('../Image/mapseprator.png');
    background-repeat:no-repeat;
    height:30px;
    width:28px;
    display: inline-block;
}
h1,h2,h3,h4,h5,h6
{
 font-weight:normal;
 font-size:inherit;
 
}
h1 a,a:active,a:visited
{
 color:Black;
 text-decoration:none;
}
h2 a,a:active,a:visited
{
 color:Black;
 text-decoration:none;
}
.MapSepratorChildest
{
      background-image:url('../Image/mapsepratorchild.png');
    background-repeat:no-repeat;
    height:30px;
    width:28px;
    display: inline-block;
}
.AddToCartBotton
{
     background-image:url('../Image/addtocart.png');
}

a:link, a:visited
{
   
    font-style:normal;
    font-weight:normal;
    text-decoration:none;
}

a:hover
{
    color: black;
    text-decoration: none;
}

.Hidden
{
 visibility:hidden;   
}
.Visible
{
 visibility:visible;   
}


.HeaderIcon
{
 text-align:center;
 width:80px;  

}
.tdSignHide
{
     text-align:center;
 min-width:80px; 
 display:none;
}
.tdSignShow
{

     text-align:center;
 min-width:100px;  

display:table-cell;

}
.tdSignShow a img
{

    border:0px none;
}
.HeaderIcon a img
{
border:0px none;
}
.page
{
  position:relative;
    vertical-align:top;
    width: 961px;
    background-color: #ffffff;
    margin:  0px auto 0 auto;
  
    border: 1px solid #496077;
    text-align:center;
  
    direction:rtl;

}
.Adminpage
{
  position:absolute;
    vertical-align:top;
    width: 1200px;
    background-color: #ffffff;
    margin:  0px auto 0 auto;
  
    border: 1px solid #496077;
    text-align:center;
  
    direction:rtl;

}
.header
{
    position: relative;
    margin: 0px;
    padding: 0px;
    background: #4b6c9e;
    width: 100%;
    text-align: center;
    
}


.deleteButtonCart
{
 background-image:url('../Image/delete.png');
 width:50px;
}
.main
{
    padding: 0px 12px;
    margin: 12px 8px 8px 8px;
    min-height: 420px;
     text-align: center;
      background-color: #ffffff;
}

.leftCol
{
    padding: 6px 0px;
    margin: 12px 8px 8px 8px;
    width: 200px;
    min-height: 200px;
}
.HeaderBacktd
{
 background-image:url('../Image/header.png');
height:145px;
text-align:right;
background-repeat:no-repeat;

}
.HeaderAdmin
{
    line-height:0px;padding:0 0 0 0 ;height:80px;background-image:url('../Image/adminheader.gif');
}
.CenterAlignFullWidth
{
 text-align:center;
   width:100%;

}

.footer
{
    color: #4e5766;
    padding: 8px 0px 0px 0px;
    margin: 0px auto;
    text-align: center;
    line-height: normal;
}


/* TAB MENU   
----------------------------------------------------------*/

div.hideSkiplink
{
 
    width:100%;
}
div.menuadmin
{
    padding:4px 0px 0px 8px;
 
    vertical-align:top;
    position:relative;
      z-index:1;
    direction:rtl;
      font-size:14px;
        z-index:10000;
        
}
div.menuadmin ul
{
    list-style: none;
    margin: 0px;
    
    padding: 0px;
  background-image:url('../Image/backmenu.png');
     vertical-align:top;
    direction:rtl;
     z-index:10000;

}
div.menuadmin ul li
{
     
      background-image:url('../Image/backmenu.png');
      vertical-align:top;
    list-style: none;
    margin: 0px;
    padding: 0px;

     width:200px;
    direction:rtl;
     z-index:10000;

}
div.menuadmin ul li a
{
    color:Black;
  z-index:10000;
  
}
div.menuadmin ul li a, div.menuadmin ul li a:visited
{
    color: black;
    display: block;
    line-height: 25px;
    vertical-align:middle;
    padding: 4px 20px;
    text-decoration: none;
    white-space: nowrap;
    background-color:#eaeaea;
    background-image:url('../Image/backmenu.png');
    border:1px solid #a9a9a9;
}

div.menuadmin ul li a:hover
{
      
      background-color:#EFF5F7;
        background-image:url('../Image/backmenuover.png');
   
    color: black;
    text-decoration: none;
}
#mnuMain a.popout:hover
{
      
      background-color:#EFF5F7;
        background-image:url('../Image/popoutover.gif');
    color: black;
    text-decoration: none;
}
div.menuadmin ul li a:active
{
   
       background-color:#EFF5F7;
         background-image:url('../Image/backmenuover.png');
    border-bottom:1px solid #71D2FF;
    color: black;
    text-decoration: none;
}









div.menu
{
    padding:4px 0px 0px 8px;
    top:178px;
    vertical-align:top;
    position:absolute;
      z-index:1;
    direction:rtl;
      font-size:14px;
        z-index:10000;
        
}

div.menu ul
{
    list-style: none;
    margin: 0px;
    
    padding: 0px;
  background-image:url('../Image/backmenu.png');
     vertical-align:top;
    direction:rtl;
     z-index:10000;

}
div.menu ul li
{
     
      background-image:url('../Image/backmenu.png');
      vertical-align:top;
    list-style: none;
    margin: 0px;
    padding: 0px;

     width:180px;
    direction:rtl;
     z-index:10000;

}
div.menu ul li a
{
    color:Black;
  z-index:10000;
  
}
div.menu ul li a, div.menu ul li a:visited
{
    
   
    color: black;
    display: block;
    line-height: 25px;
    vertical-align:middle;
    padding: 4px 20px;
    text-decoration: none;
    white-space: nowrap;
    background-color:#eaeaea;
    background-image:url('../Image/backmenu.png');
    border:1px solid #a9a9a9;
   
}

div.menu ul li a:hover
{
      
      background-color:#EFF5F7;
        background-image:url('../Image/backmenuover.png');
   
    color: black;
    text-decoration: none;
}
#mnuMain a.popout:hover
{
      
      background-color:#EFF5F7;
        background-image:url('../Image/popoutover.gif');
    color: black;
    text-decoration: none;
}
div.menu ul li a:active
{
   
       background-color:#EFF5F7;
         background-image:url('../Image/backmenuover.png');
    border-bottom:1px solid #71D2FF;
    color: black;
    text-decoration: none;
}
.SearchButton
{
    background:transparent;
     background-image:url('../Image/searchButton.gif');
     background-repeat:no-repeat;
     border:0px none;
}
span
{
    font-family:Tahoma;
    
}

 select
{
    direction:rtl;
font-family:Tahoma;
    background: #E7E7E7 url('../Image/backtddr.gif')  ;

    background-repeat:repeat;

    font-size:9pt;
      background:url('../Image/backtddr.gif');
          -webkit-appearance: none;
     border-radius: 4px 4px 4px 4px;
     -moz-border-radius: 4px 4px 4px 4px;
-webkit-border-radius: 4px 4px 4px 4px;

}
input[type=text]
{
    font-family:Tahoma;
    font-size:9pt;
      background:url('../Image/backtddr.gif');
          -webkit-appearance: none;
     border-radius: 4px 4px 4px 4px;
     -moz-border-radius: 4px 4px 4px 4px;
-webkit-border-radius: 4px 4px 4px 4px;
}

input[type=multiline]
{
    font-family:Tahoma;
    font-size:9pt;
      background:url('../Image/backtddr.gif');
          -webkit-appearance: none;
     border-radius: 4px 4px 4px 4px;
     -moz-border-radius: 4px 4px 4px 4px;
-webkit-border-radius: 4px 4px 4px 4px;
}

input[type=submit]
{
    font-family:Tahoma;
     font-family:Tahoma;
     }
input[type=password]
{
      background:url('../Image/backtddr.gif');
          -webkit-appearance: none;
     border-radius: 4px 4px 4px 4px;
     -moz-border-radius: 4px 4px 4px 4px;
-webkit-border-radius: 4px 4px 4px 4px;
}

.DivLogin
{
    text-align:center;
    top:50px;
    visibility:hidden;
    right:-450px;
    text-align:right;
    direction:rtl;
  position:relative;
  color:#ffffff;
    background-color:#181818;
    background-image:url('../Image/logindiv.gif');
    width:200px;
    z-index:10;
}


/* FORM ELEMENTS   
----------------------------------------------------------*/




/* MISC  
----------------------------------------------------------*/

.clear
{
    clear: both;
}

.title
{
    display: block;
    float: left;
    text-align: left;
    width: auto;
}



.bold
{
    font-weight: bold;
}



.cartitem
{
     width: 700px;
     
            float: left;
            padding: 5px;
            margin: 5px;
            text-align: center;
            background-color:#ECECEC;
}


 .categoryItem
        {
            width: 130px;
            float: left;
            padding: 5px;
            margin: 5px;
            text-align: center;
           
        }
        .categorygroupSeparator
        {
            width:600px;
              text-align: center;
          
            height: 30px;
            clear: both;
            background-repeat:no-repeat;
            background-position:center;
                  background-image:url('../Image/LineSeparator.png');
        }
        .categoryitemSeparator
        {
                 background-image:url('../Image/LineSeparator3.png');
                 background-repeat:no-repeat;
                    background-position:center;
              text-align: center;
          vertical-align:middle;
            height: 180px;
            width: 30px;
            margin-top: 5px;
            margin-bottom: 5px;
            float: left;
        }
        .productItem
        {
            color:Black;
            width: 200px;
            float: right;
            padding: 5px;
            margin: 5px;
            text-align: center;
            
           
        }
        .groupSeparator
        {
            width:600px;
              text-align: center;
          
            height: 30px;
            clear: both;
                  background-image:url('../Image/LineSeparator.png');
                  background-position:center;
                  background-repeat:no-repeat;
           
        }
        .itemSeparator
        {
          
                 background-image:url('../Image/LineSeparator2.png');
              text-align: center;
          vertical-align:middle;
            height: 200px;
            width: 30px;
          
            margin-top: 5px;
            margin-bottom: 5px;
            float: right;
        }

.AdminBody
{
        background: #ffffff;
    font-family:Tahoma;
    width:1200px;
    font-size:10pt;
   left:50%;
   margin-left:-600px;
    padding: 0px;
    color: #000000;
    text-align:right;

    border:0px solid black;
   position:absolute;    
  z-index:2;
}
.Caption
{
  font-size:11pt;
  font-weight:bold;   
}
.CaptionPrice
{
    color:Green;
  font-size:11pt;
  font-weight:bold;   
}
.CaptionPriceChanged
{
    color:Green;
  font-size:11pt;
  font-weight:bold;   
  text-decoration:line-through;
}
.CaptionPriceDiscount
{
    color:red;
  font-size:11pt;
  font-weight:bold;   
}
.PersianTitle
{
       font-size:11pt;
       color:#666666;
      
}
.EnglishTitle
{
       font-size:11pt;
       color:#666666;
     
}
#tbProductSummary
{
    color:#444444;
    
}
.ProductFooter
{
  background-image:url('../Image/LineSeparator3.png');   
  height:30px;
}
.ProductSegmentButton
{
     background-image:url('../Image/backproductsegment.gif');   
     font-size:11pt;
     vertical-align:middle;
     line-height:35px;
     cursor:pointer;
}
.ProductSegmentButtonSelected
{
     background-image:url('../Image/backproductsegmentselected.gif');   
     font-size:11pt;
     vertical-align:middle;
     line-height:35px;
     cursor:default;
}
.BrandTitleProduct
{

    font-size:12pt;   
}
.BrandImageProduct
{
    max-width:50px;
   max-height:100px;
}
.TableSegmentDetail
{
    text-align:right;
    direction:rtl;
    width:550px;
     background-color:White;  
     margin-top:10px;
}
.RowSegmentDetail
{
 background-color:#C9C9C9;
}
a img
{
 border:0px solid black;   
}
.HeaderBacktd a
{
font-family:Tahoma;
     font-size:11pt;
      color: #ffffff; 
}
.HeaderBacktd span
{
    font-family:Tahoma;
     font-size:9pt;
      color: #ffffff; 
}
.RefreshCaptcha
{
 background-image:url('../Image/reload3.jpg');   
 border:0 none;
}
.RefreshCaptcha:hover
{
 border:1px solid black;   
}

